<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
<title>
カードPINコードのご確認URL送付/Card PIN Code URL/卡密码获取链接/卡密碼獲取連結
</title>
	<body>
	__ELEMENT01__　__ELEMENT02__様

	iWalletをご愛顧頂きましてまことにありがとうございます。

	コチラよりPINコードを確認してください。
	https://__ELEMENT_SUB_DOMAIN__.__ELEMENT_DOMAIN__/__ELEMENT_LANGAGE__/card_pin?type=input&amp;a_id=__ELEMENT03__


	Dear Mr./Ms. __ELEMENT01__　__ELEMENT02__,

	Thank you for using iWallet.

    Pleae visit the URL below to get your PIN.
	https://__ELEMENT_SUB_DOMAIN__.__ELEMENT_DOMAIN__/__ELEMENT_LANGAGE__/card_pin?type=input&amp;a_id=__ELEMENT03__

    尊敬的__ELEMENT01__　__ELEMENT02__先生/女士：

    感谢您选择iWallet!

    请访问以下链接来获取您的密码：

    https://__ELEMENT_SUB_DOMAIN__.__ELEMENT_DOMAIN__/__ELEMENT_LANGAGE__/card_pin?type=input&amp;a_id=__ELEMENT03__


    尊敬的__ELEMENT01__　__ELEMENT02__先生/女士：
	
    感謝您選擇iWallet!

    請訪問以下連結來獲取您的密碼：

    https://__ELEMENT_SUB_DOMAIN__.__ELEMENT_DOMAIN__/__ELEMENT_LANGAGE__/card_pin?type=input&amp;a_id=__ELEMENT03__



	━━━━━━━━━━━━━━━━━━
	iWallet カスタマーサポート/ Customer Support

	URL:https://secure.__ELEMENT_DOMAIN__/
	Email:cs@__ELEMENT_DOMAIN__
	━━━━━━━━━━━━━━━━━━
</body>
</MAIL>